#include "CoreArchivesWidget.h"
#include "EPlayerRole.h"

class UCoreButtonWidget;

void UCoreArchivesWidget::OnSlotSelectionCancelled()
{

}

void UCoreArchivesWidget::OnSlotSelected(EPlayerRole role)
{

}

void UCoreArchivesWidget::OnSettingsButtonClicked(UCoreButtonWidget* buttonTarget)
{

}

void UCoreArchivesWidget::OnInfoButtonClicked(UCoreButtonWidget* buttonTarget)
{

}

void UCoreArchivesWidget::OnChallengeReminderClick(UCoreButtonWidget* button)
{

}

void UCoreArchivesWidget::OnBackButtonClicked()
{

}

UCoreArchivesWidget::UCoreArchivesWidget()
{

}
